avatar

axltxl/issue

Puppet module to handle /etc/issue and issue.net
Latest version is compatible with:
  • Puppet Enterprise
  • Puppet >=3.7.0 <4.0.0
    • Ubuntu

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

29,304
Latest version: 29,090